воскресенье, 2 октября 2011 г.

esxi 5 and hp


Пара интересных новостей про ESXi5 и железо от HP.
Currently a No-Go: ESXi 5.0 on HP G7 blades -  на блейдах последнего поколения не все так хорошо с поддержкой vlan.
Отменяется паника, уже есть новая версия драйвера.

Официальное сообщение по этому поводу гласит, что:
Advisory: (Revision) HP BladeSystem - Emulex be2net Inbox Driver Version 4.0.88.0 Does Not Support Flex-10 or Flex Fabric Adapters on VMware ESXi 5.0 in a Virtual Connect Environment.
UPD. Я немножко нехорошо написал, надо добавить "временная проблема с драйвером одного из типов контроллеров" .


Речь в Customer Advisory
идет всего лишь о проблеме с драйвером конвергентного сетевого адаптера в связке с Virtual Connect под ESXi 5.0
Корректный драйвер проходит процесс сертификации и в ближайшее время будет доступен для скачивания.


Второе – вроде как актуальная версия HP-сборки ESXi слегка с ошибкой, которая не дает отлицензировать установленный с этого дистрибутива ESXi.
Решение проблемы – удалить файл лицензии с неправильно выставленными разрешениями из командной строки
  esxcli software vib remove -n hp-esx-license --no-live-install

6 комментариев:

  1. По поводу сборки ESXi от HP. На днях обновлял с помощью этого дистрибутива HP Proliant BL460c G6 через vCenter Update Manager, проблемы с лицензией не встретил, хотя тоже думал, что придется вручную удалять.

    ОтветитьУдалить
  2. возможно дело в том что это была не чистая установка с нуля.

    ОтветитьУдалить
  3. по второй проблеме есть другое решение

    http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c03005742

    ОтветитьУдалить
  4. Уже есть новый драйвер 4.0.355.1 , проблема там решена.
    http://downloads.vmware.com/d/details/dt_esxi50_emulex_be2net_403551/dHRAYnQqQHBiZHAldw==

    ОтветитьУдалить
  5. УРАА! Работает новый драйвер!

    ОтветитьУдалить